linux-restricted-modules-ibm-6.8 (6.8.0-1054.55~22.04.1+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/2026.04.13)

 -- Andy Whitcroft <apw@canonical.com>  Mon, 04 May 2026 21:26:36 +0100

linux-restricted-modules-ibm-6.8 (6.8.0-1054.55~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1054.55~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 29 Apr 2026 21:32:34 -0500

linux-restricted-modules-ibm-6.8 (6.8.0-1052.52~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1052.52~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Hannah Peuckmann <hannah.peuckmann@canonical.com>  Tue, 21 Apr 2026 11:39:20 +0200

linux-restricted-modules-ibm-6.8 (6.8.0-1051.51~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1051.51~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Hannah Peuckmann <hannah.peuckmann@canonical.com>  Mon, 30 Mar 2026 14:16:09 +0200

linux-restricted-modules-ibm-6.8 (6.8.0-1050.50~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1050.50~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 25 Mar 2026 09:29:07 -0500

linux-restricted-modules-ibm-6.8 (6.8.0-1049.49~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1049.49~22.04.1

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Sun, 08 Mar 2026 05:06:59 +0300

linux-restricted-modules-ibm-6.8 (6.8.0-1047.47~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1047.47~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 18 Feb 2026 15:41:39 -0600

linux-restricted-modules-ibm-6.8 (6.8.0-1045.45~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1045.45~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 13 Feb 2026 10:55:12 -0600

linux-restricted-modules-ibm-6.8 (6.8.0-1044.44~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1044.44~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 05 Feb 2026 10:13:58 -0600

linux-restricted-modules-ibm-6.8 (6.8.0-1043.43~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1043.43~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2025.11.17)

 -- Stewart Hore <stewart.hore@canonical.com>  Wed, 21 Jan 2026 20:49:42 +1100

linux-restricted-modules-ibm-6.8 (6.8.0-1042.42~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1042.42~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stewart Hore <stewart.hore@canonical.com>  Mon, 24 Nov 2025 11:32:57 +1100

linux-restricted-modules-ibm-6.8 (6.8.0-1041.41~22.04.1+1) jammy; urgency=medium


  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2025.10.13)

 -- Stewart Hore <stewart.hore@canonical.com>  Mon, 27 Oct 2025 14:26:42 +1100

linux-restricted-modules-ibm-6.8 (6.8.0-1041.41~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1041.41~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stewart Hore <stewart.hore@canonical.com>  Thu, 16 Oct 2025 19:54:57 +1100

linux-restricted-modules-ibm-6.8 (6.8.0-1040.40~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1040.40~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Massimiliano Pellizzer <massimiliano.pellizzer@canonical.com>  Wed, 15 Oct 2025 16:50:33 +0200

linux-restricted-modules-ibm-6.8 (6.8.0-1039.39~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1039.39~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Massimiliano Pellizzer <massimiliano.pellizzer@canonical.com>  Fri, 26 Sep 2025 13:40:08 +0200

linux-restricted-modules-ibm-6.8 (6.8.0-1038.38~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1038.38~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2025.08.11)

 -- Massimiliano Pellizzer <massimiliano.pellizzer@canonical.com>  Tue, 23 Sep 2025 10:43:55 +0200

linux-restricted-modules-ibm-6.8 (6.8.0-1035.35~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1035.35~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Massimiliano Pellizzer <massimiliano.pellizzer@canonical.com>  Fri, 05 Sep 2025 16:20:51 +0200

linux-restricted-modules-ibm-6.8 (6.8.0-1034.34~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1034.34~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Massimiliano Pellizzer <massimiliano.pellizzer@canonical.com>  Tue, 26 Aug 2025 16:54:55 +0200

linux-restricted-modules-ibm-6.8 (6.8.0-1033.33~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1033.33~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 13 Aug 2025 16:18:04 +0200

linux-restricted-modules-ibm-6.8 (6.8.0-1032.32~22.04.2) jammy; urgency=medium

  * Main version: 6.8.0-1032.32~22.04.2

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Massimiliano Pellizzer <massimiliano.pellizzer@canonical.com>  Fri, 25 Jul 2025 18:04:29 +0200

linux-restricted-modules-ibm-6.8 (6.8.0-1031.31~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1031.31~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2025.07.14)

 -- Massimiliano Pellizzer <massimiliano.pellizzer@canonical.com>  Tue, 22 Jul 2025 15:55:15 +0200

linux-restricted-modules-ibm-6.8 (6.8.0-1030.30~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1030.30~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Massimiliano Pellizzer <massimiliano.pellizzer@canonical.com>  Wed, 16 Jul 2025 11:27:47 +0200

linux-restricted-modules-ibm-6.8 (6.8.0-1029.29~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1029.29~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Massimiliano Pellizzer <massimiliano.pellizzer@canonical.com>  Tue, 01 Jul 2025 14:59:21 +0200

linux-restricted-modules-ibm-6.8 (6.8.0-1028.28~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1028.28~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stewart Hore <stewart.hore@canonical.com>  Mon, 30 Jun 2025 12:51:57 +1000

linux-restricted-modules-ibm-6.8 (6.8.0-1027.27~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1027.27~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2025.05.19)

 -- Stewart Hore <stewart.hore@canonical.com>  Mon, 26 May 2025 16:28:37 +1000

linux-restricted-modules-ibm-6.8 (6.8.0-1026.26~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1026.26~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Fri, 02 May 2025 14:53:27 +0200

linux-restricted-modules-ibm-6.8 (6.8.0-1025.25~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1025.25~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bethany Jamison <bethany.jamison@canonical.com>  Thu, 24 Apr 2025 17:27:03 -0500

linux-restricted-modules-ibm-6.8 (6.8.0-1024.24~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1024.24~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bethany Jamison <bethany.jamison@canonical.com>  Wed, 02 Apr 2025 09:38:12 -0500

linux-restricted-modules-ibm-6.8 (6.8.0-1023.23~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1023.23~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2025.02.10)

 -- Hui Wang <hui.wang@canonical.com>  Tue, 25 Mar 2025 15:50:00 +0800

linux-restricted-modules-ibm-6.8 (6.8.0-1022.22~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1022.22~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Hui Wang <hui.wang@canonical.com>  Tue, 04 Mar 2025 14:59:33 +0800

linux-restricted-modules-ibm-6.8 (6.8.0-1021.21~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1021.21~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Wed, 19 Feb 2025 12:29:32 +0300

linux-restricted-modules-ibm-6.8 (6.8.0-1020.20~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1020.20~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Fri, 24 Jan 2025 11:07:07 +0300

linux-restricted-modules-ibm-6.8 (6.8.0-1019.19~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1019.19~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 16 Jan 2025 14:39:03 -0600

linux-restricted-modules-ibm-6.8 (6.8.0-1018.18~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1018.18~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2024.10.28)

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 09 Dec 2024 10:52:25 -0600

linux-restricted-modules-ibm-6.8 (6.8.0-1017.17~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1017.17~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Tue, 26 Nov 2024 17:20:47 -0300

linux-restricted-modules-ibm-6.8 (6.8.0-1016.16~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1016.16~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2024.09.30)

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 08 Nov 2024 09:50:42 -0600

linux-restricted-modules-ibm-6.8 (6.8.0-1015.15~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1015.15~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 15 Oct 2024 17:04:54 -0500

linux-restricted-modules-ibm-6.8 (6.8.0-1014.14~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1014.14~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 04 Oct 2024 12:46:09 -0500

linux-restricted-modules-ibm-6.8 (6.8.0-1013.13~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1013.13~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2024.08.05)

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 02 Sep 2024 15:08:06 +0200

linux-restricted-modules-ibm-6.8 (6.8.0-1012.12~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1012.12~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 15 Aug 2024 13:53:03 -0500

linux-restricted-modules-ibm-6.8 (6.8.0-1011.11~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1011.11~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 08 Aug 2024 12:41:20 -0500

linux-restricted-modules-ibm-6.8 (6.8.0-1010.10~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1010.10~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 19 Jul 2024 11:04:06 -0500

linux-restricted-modules-ibm-6.8 (6.8.0-1009.9~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1009.9~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2024.06.10)

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 11 Jul 2024 14:25:06 -0500

linux-restricted-modules-ibm-6.8 (6.8.0-1008.8~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1008.8~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 14 Jun 2024 15:41:48 -0500

linux-restricted-modules-ibm-6.8 (6.8.0-1006.6) jammy; urgency=medium

  * Main version: 6.8.0-1006.6

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2024.04.16)

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 08 May 2024 13:48:44 -0500

linux-restricted-modules-ibm-6.8 (6.8.0-1000.0) jammy; urgency=medium

  * Empty entry

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 06 May 2024 20:26:17 -0500
